Source: swift
Version: 2.13.1-1~u16.04+mcp12
Binary:
  - swift-proxy
  - swift-object
  - swift-container
  - swift-object-expirer
  - swift
  - python-swift
  - swift-doc
  - swift-account
Build_time: 2019-09-25-06-17-47
Code_project:
  swift: c7868b85ba7ed924b2c8acd2ae4945aeb005695f
  swift-build: 65a46eafe8cfc4e903f33ca4397236e2d7af6b63
